clone_flutter_webview_plugin 1.2.2
clone_flutter_webview_plugin: ^1.2.2 copied to clipboard

Plugin that allow Flutter to communicate with a native Webview.

Stable versions of clone_flutter_webview_plugin

VersionMin Dart SDKUploadedDocumentationArchive
1.2.22.1Jun 24, 2020Go to the documentation of clone_flutter_webview_plugin 1.2.2Download clone_flutter_webview_plugin 1.2.2 archive
1.2.12.0(dev)May 8, 2020Go to the documentation of clone_flutter_webview_plugin 1.2.1Download clone_flutter_webview_plugin 1.2.1 archive
1.2.02.0(dev)Feb 11, 2020Go to the documentation of clone_flutter_webview_plugin 1.2.0Download clone_flutter_webview_plugin 1.2.0 archive
1.1.02.0(dev)Jan 2, 2020Go to the documentation of clone_flutter_webview_plugin 1.1.0Download clone_flutter_webview_plugin 1.1.0 archive
1.0.42.0(dev)Feb 7, 2020Go to the documentation of clone_flutter_webview_plugin 1.0.4Download clone_flutter_webview_plugin 1.0.4 archive
1.0.32.0(dev)Jan 8, 2020Go to the documentation of clone_flutter_webview_plugin 1.0.3Download clone_flutter_webview_plugin 1.0.3 archive
1.0.12.0(dev)Apr 22, 2019Go to the documentation of clone_flutter_webview_plugin 1.0.1Download clone_flutter_webview_plugin 1.0.1 archive
1.0.02.0(dev)Apr 16, 2019Go to the documentation of clone_flutter_webview_plugin 1.0.0Download clone_flutter_webview_plugin 1.0.0 archive
0
likes
85
pub points
2%
popularity

Plugin that allow Flutter to communicate with a native Webview.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on clone_flutter_webview_plugin